from django.contrib import admin
from django.urls import path

from .views import index, is_logged_in, login, redirect, signup

urlpatterns = [
    path("", index),
    path("login/", login),
    path("signup/", signup),
    path("redirect/", redirect),
    path("api/authenticated/", is_logged_in),
    path("django-admin/", admin.site.urls)
]
